.company{
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 15px;
	 color: #034E59;
	 font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	FONT-SIZE: 11px;
	 color: #034E59;
	 font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#00BFDA;}
	
a:link {color: #FCAF1C; text-decoration: none;}
a:visited {color: #FCAF1C; text-decoration: none;}
a:hover {color: #61E0FB; text-decoration: underline;}
a:active {color: #61E0FB; text-decoration: underline;}

.bgwhite { background-color:#FFFFFF;}
.bgmenu { background-color:#00C7E2;}
.bgline {background-image: url(images/line.jpg);}
.bgbottom {background-color:#06D7F4;} 
 
